## haskell-conduit-zstd 0.0.2.0

=== debian/changelog ===
haskell-conduit-zstd (0.0.2.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 20:49:15 -0400

haskell-conduit-zstd (0.0.2.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 24 Mar 2025 23:31:13 -0400
