=== debian/control ===
Source: haskell-conduit-zstd
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-conduit-dev (>= 1.0),
 libghc-conduit-prof,
 libghc-zstd-dev,
 libghc-zstd-prof,
 libzstd-dev,
Build-Depends-Indep: ghc-doc,
 libghc-conduit-doc,
 libghc-zstd-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/luispedro/conduit-zstd#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-conduit-zstd
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-conduit-zstd]
X-Description: Conduit-based ZStd Compression
 Zstandard compression packaged as a conduit. This is a very thin wrapper
 around the [official hs-zstd interface]
 (https://github.com/facebookexperimental/hs-zstd/)

Package: libghc-conduit-zstd-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-conduit-zstd-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-conduit-zstd-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
